table {
	text-align: right;
	width: 350px;
	font-size:15px;	
	
}

table, td: {
	
	border: 1px solid blue;
}
	
td {
	height: 40px;
	vertical-align: middle;
}	

td .name {
	vertical-align:middle;
	padding: 30px;	
	width: 250px;	
}
td .num {
	vertical-align:middle;
	padding: 10px;	
	width: 70px;
	text-align: center;	
}
.telephone {
	text-align: right;
	float: right;
	width: 380px;
	margin-right: 40px;		
}


